Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1238067

    Hi guys,

    suddenly today I have a notification on the back end of wordpress.

    Menu walker class is overriden by a theme/plugin. Current value = avia_backend_walker. Navigation menu permissions may still work. More information
    2020-08-15_23-04-55

    The link at the end of the string brings me here to this page >>>> https://wpfront.com/user-role-editor-pro/navigation-menu-permissions/#navigation-menu-permission-warning

    Can you please help?

    I do not know what it is and I have not installed any new plugins.

    Thanks,
    Marco

    #1238381

    Hey marcoabis81,

    Thanks for the admin access.
    I have checked both backend and frontend and I didn’t see the error.
    Where can we find it?

    Best regards,
    Nikko

    #1238387

    Hi Nikko,

    It does not appear always.

    I actually saw it yesterday the first time. Can this be related to something in particular? Is it a common error?

    Thanks
    Marco

    #1238443

    Hey,

    I think it might be related to your “ShiftNav Pro – Responsive Mobile Menu” plugin. Do you receive the notice when plugin is de-activated?

    Best regards,
    Yigit

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.